Subject: RE: X.400 Docs

From: "Shaw, Robert" <[email-masked]>
Date: Fri, 8 Jun 2001 20:33:45 +0200

http://www.itu.int/publications/bookshop/how-to-buy.html#free

describes how to download free a limited set of ITU-T
Recommendations per year.

See http://www.itu.int/itudoc/itu-t/rec/x/index.html for the X series.

Bob

> -----Original Message-----
> From: Erdal YILDIZ [mailto:[email-masked]]
> Sent: 06 June 2001 16:47
> To: Ietf-Smime
> Subject: X.400 Docs
> 
> 
> Hi All;
> 
> I need the "[X.400] ITU-T X.400 Series of Recommendations, Information
> technology - Message Handling Systems (MHS). X.400: System and Service
> Overview; X.402: Overall Architecture; X.411: Message Transfer System:
> Abstract Service Definition and Procedures; X.420: 
> Interpersonal Messaging
> System; 1996." documentations for my thesis work. I know that 
> final versions
> of those documents are not freely available, but if someone 
> final drafts or
> some detailled tutorial of them and send me, I will be really very
> appreciated.
> 
> Thanks in advance
> 
> Erdal YILDIZ
> 
>